
QGIS Application - Bug report #2374

print composer: double clicking with the "add new map" tool causes qgis to crash

2010-01-18 02:16 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category:

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12434

Description

Tested on both linux and windows (xp) with qgis trunk.

I mistakenly double clicked in the composer canvas with the "add new map" (instead of normal "add new map" operation) and got a

crash.

Associated revisions

Revision 8056047e - 2010-01-19 02:45 PM - Marco Hugentobler

Fix for a crash in composer (fixes #2374)

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@12797 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 963d7263 - 2010-01-19 02:45 PM - Marco Hugentobler

Fix for a crash in composer (fixes #2374)

git-svn-id: http://svn.osgeo.org/qgis/trunk@12797 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-01-19 05:48 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:963d7263 (SVN r12798)
